# Main page

<head_merge> </head_merge>

#### This is the handy template for Lift webapp project

Includes:

- Jetty 8.1.9
- Lift 2.5-M4
- Configrity 1.0.0
- Scallop 0.8.0
- Bootstrap 2.3.0
- JQuery 1.8.3
- Underscore.js 1.4.3
- Dojo 1.8.3

Usage:

- Start server on port 8080: `re-start`
- Create a runnable jar: `assembly`
- Create a folder with files, ready for deployment: `deploy-pack` (the resulting files are located in target/deploy)
- Deploy the project to server and start it (requires rsync and ssh): `deploy-ssh "host" "path"`